title : "Versantus - Oxford UK"
flag : "/img/unitedkingdom.png"
description : "Design and development of custom features for Drupal CMS. Website architecture"
technologies : "Drupal, PHP, MySQL, jQuery"
